/*     733255 : 타이틀 텍스트      */
.title__733255__ {padding:15px 10px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; font-size:0;}
.title__733255__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__733255__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}

@media all and (min-width:768px){
	.title__733255__ {padding:20px 15px;}
}

@media all and (min-width:1024px){
	.title__733255__ {padding:25px 20px;}
	.title__733255__ p {font-size:26px;}
}

/*     733265 : 이미지 (비율형)      */
.img_ratio__733265__ {max-width:100%; vertical-align:top; }
.img_ratio__733265__ * {box-sizing:border-box;}
.img_ratio__733265__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__733265__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__733265__ img {width:auto; width:300px;}
}

/* Image */
.col div div .img_ratio__733265__ img{
 border-top-left-radius:20px;
 border-top-right-radius:20px;
 border-bottom-left-radius:20px;
 border-bottom-right-radius:20px;
}


/*     733275 : 장문 텍스트      */
.textarea__733275__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     733285 : 장문 텍스트      */
.textarea__733285__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     733295 : 장문 텍스트      */
.textarea__733295__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     733305 : 장문 텍스트      */
.textarea__733305__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     733315 : 한줄 텍스트      */
.text__733315__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__733315__ p a {color:#444444; text-decoration:none;}

